import java.io.*;

class H2AL1
{
  public static void main(String args[]) throws IOException
  {
     // Bu program konsolda(MS DOS)
     // if metodu ve boolean kullanarak
     // kars뛩a웪뛯malar yapar
     // ve sonucu yazdirir
     boolean b1;
     boolean b2;
     boolean b3;
     double sayi1;
     double sayi2;
     String s1,s2;
     Text cin=new Text();

     b1=true;
     b2=false;
     b3=b1&&b2;

     System.out.println(b1+"&&"+b2+" = "+b3);

     if(b3)
     {
     System.out.println("if yapisinin ici b3 = "+b3);
     }
     else if(!b3)
     {
     System.out.println("else if yapisinin ici b3 = "+b3);
     }

     // iki gercek sayiyi karsilastir

     System.out.print("Birinci gercek sayiyi oku : ");
     sayi1=cin.readDouble();
     System.out.print("Ikinci gercek sayiyi oku : ");
     sayi2=cin.readDouble();

     b3=(sayi1>sayi2);
     if(sayi1>sayi2)
     {
     System.out.println(sayi1+">"+sayi2+" = "+b3);
     }
     else if(sayi1<sayi2)
     {
     System.out.println(sayi1+"<"+sayi2+" = "+(sayi1<sayi2));
     }
     else
     {
     System.out.println(sayi1+"=="+sayi2+" = "+(sayi1<sayi2));
     }

     // iki String karsilastir

     System.out.print("Birinci String'i oku : ");
     s1=cin.readString();
     System.out.print("Ikinci String'i oku : ");
     s2=cin.readString();

     b3=s1.equals(s2);
     if(s1.equals(s2))
     {
     System.out.println(s1+" e웙ttir "+s2+" b3 = "+b3);
     }
     else
     {
     System.out.println(s1+" e웙t de쬲ldir "+s2+" b3= "+b3);
     }

  }//main metodunun sonu
}  //H2AL1 s뛫뛣뛫뛫 sonu
